.layout-control-group:nth-child(12):before {
display: block;
content: "PUBLIKACJA ZGŁASZANA DO UDZIAŁU W PRZEGLĄDZIE";
padding: 20px 0;
overflow: hidden;
font-size: 18px;
}

.layout-control-group:nth-child(4) {
width: 200px;
float: left;
margin: 0 48px 0 0;
clear: unset;
}
.layout-control-group:nth-child(4) input {
width: 194px !important;
min-width: unset;
}
.layout-control-group:nth-child(5) {
max-width: 100%;
float: left;
clear: unset;
}
.layout-control-group:nth-child(5) input {
width: 200px;
}
.layout-control-group:nth-child(7) {

}
.layout-control-group:nth-child(7) input {

}
.layout-control-group:nth-child(8) {
max-width: 100%;
float: left;
clear: unset;
}
.layout-control-group:nth-child(8) input {

}

.layout-control-group:nth-child(10) {

}
.layout-control-group:nth-child(10) input {
 
}
.layout-control-group:nth-child(11) {
max-width: 100%;
float: left;
clear: unset;
}
.layout-control-group:nth-child(11) input {
width: 200px;
}



.label_control {
text-transform: uppercase;
margin: 10px 0;
}
.layout-control-group:nth-child(17) .label_control,
.layout-control-group:nth-child(18) .label_control,
.layout-control-group:nth-child(19) .label_control,
.layout-control-group:nth-child(20) .label_control,
.layout-control-group:nth-child(9) .label_control {
text-transform: unset;
margin: 0 0 10px;
}

.layout-control-group {
clear: both;
overflow: hidden;
}
#cb_form_wrapper_1 form {
max-width: 100%;
}

.art-content .post-948 .layout-item-1 {
color: #1D262A;
background: #C2DCF0;
border-spacing: 10px 10px;
border-collapse: separate;
}

.art-content .post-948 .layout-item-2 {
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #A4BAC6;
border-right-color: #A4BAC6;
border-bottom-color: #A4BAC6;
border-left-color: #A4BAC6;
color: #1D262A;
padding-right: 10px;
padding-left: 10px;
vertical-align: top;
}.layout-control-group:nth-child(12)::before {display: none !Important;}#labelk {font-weight: bold !important;margin: 20px 0 !important;display: block;overflow: hidden;font-size: 16px !important;line-height: 28px !important;}.field_description {margin: 0 0 30px;}.error {color: red;display: inline-block;margin-left: 0;font-size: 13px;font-weight: bold;}.publication {    width: 20%;    float: left;    display: block;    margin: 18px;    padding: 10px;    height: 360px;    text-align: center;    position: relative;}.publication img {max-width: 200px;height: auto !important;max-height: 200px !important;}.layout-control-group:nth-child(12)::before {display: none !Important;}#labelk {font-weight: bold !important;margin: 20px 0 !important;display: block;overflow: hidden;font-size: 20px !important;line-height: 28px !important;}.kategorybox h3 {padding: 0 0 15px;font-weight: normal;text-align: left;font-size: 16px;}.publicationtop {display: block;clear: both;height: 130px;margin: 30px 0 0;}.kategorybox {display: block;clear: both;width: 100%;border-bottom: solid 1px #ccc;padding: 0 0 10px;margin: 0 0 50px;}.publication img:hover {transform: scale(1.1);transition: transform .2s;}.publication a {text-decoration: none;color: #000;position: relative;}.powrot a {display: table;margin: 30px auto;padding: 10px 20px;text-align: center;background-color: #4393D0;color: #fff;text-decoration: none;}.publication h2 {font-size: 16px;text-align: left;display: block;margin: 0 0 10px;padding: 0;}.publikacjadesc img {display: table;max-width: 260px; transition: transform .2s;margin: 0px auto;}.book-details{position: absolute;color: #fff;top:0;width: 500px;padding: 10px 10px 30px;display: none;background: #4393D0;cursor: pointer;z-index: 1000;}.book-details-left {float:left;display: block;width: 60%;}.book-details-right {float:left;display: block;width: 40%;}.book-point{z-index: 100;display: inline-block;padding: 10px 20px;background: #4393D0;cursor: pointer;position: absolute;bottom: 0;right: 0;color: #fff;}.book-name {font-size: 16px;text-align: left;display: block;padding: 10px;margin: 0 0 10px;	}.book-wydawca {text-align: left;padding: 0 10px 10px;}.book-details hr {border: 0;height: 1px;background: #fff;width: 80%;float: left;margin: 0 10px;}.book-details a {color: #fff;float: left;padding: 30px 10px;}.publicationtopimg {position: relative;}.book-desc-title {position: relative;background:#7dc4fa;padding: 1rem;margin: 10px 0 15px;height: auto;overflow: hidden;-js-display: flex;display: -webkit-box;display: flex;-webkit-box-align: center;align-items: center;}.book-desc-title:before {content: attr(data-title);font-size: 4.5rem;color: #fff;font-weight: 900;opacity: .1;top: 50%;left: 15%;-webkit-transform: translate(-20%,-50%);transform: translate(-20%,-50%);line-height: 1;position: absolute;pointer-events: none;white-space: nowrap;}.book-desc-title h1 {font-size: 20px;color: #333;}.book-desc-left {float: left;display: block;width: 40%;}.book-desc-right {float: left;display: block;width: 60%;}.book-metr{line-height: 24px;}.book-metr a {	color: #333;}.book-recomd {    display: block;    clear: both;    padding: 20px;    text-align: justify;    line-height: 24px;}.vote {	padding: 5px 0;	background: #eee;	border: 1px solid #ddd;	width :50px;	text-align: center;	margin: 10px auto;	}		.vote a, .vote span.voted {		cursor: pointer;		margin-top: 5px;		padding-top: 5px;		border-top: 1px solid #ddd;		display: block;		}			.vote span.voted {		cursor: default;		}						#gloswowaniebox   .main_container_form   {      display: inline-block !important;      width: 100% !important;   }#gloswowaniebox   .cb_form_wrapper   {      overflow: inherit;      margin: 10px 0;      max-width: 98%   } #gloswowaniebox  .label_control   {      font-family: inherit !important;      color: #000000 !important;               font-weight: normal !important;                  float: none !important;         text-align: left !important;               font-size: 16px !important;      display: inline-block !important;      direction: inherit !important;   }#gloswowaniebox   .input_control   {      font-family: inherit !important;      color: #000000 !important;               font-weight: normal !important;               background-color: #ffffff !important;      font-size: 14px !important;      border: 1px solid#e5e5e5  !important;      border-radius: 0px !important;      -moz-border-radius: 0px !important;      -webkit-border-radius: 0px !important;      -khtml-border-radius: 0px !important;      -o-border-radius: 0px !important;      text-align: left !important;      direction: inherit !important;      min-width:250px;      max-width:90%;   }#gloswowaniebox   .layout_according_label_position   {               margin-left: 0px !important;            } #gloswowaniebox  .field_description   {      display:block !important;      font-family: inherit !important;      font-style: italic !important;      color: #000000 !important;               font-weight: normal !important;               font-size: 11px !important;      text-align: left !important;   }#gloswowaniebox   .btn_submit   {               font-weight: normal !important;               padding: 12px 25px !important;      background-color: #3A3C41 !important;      font-size: 14px !important;      color: #FFF !important;      font-weight: 700 !important;      border: medium none !important;      cursor: pointer;      letter-spacing: 1px !important;      border: medium none !important;      background-color: #333333 !important;      color: #FFF !important;   } #gloswowaniebox  .btn_submit:hover   {      background-color: #999999 !important;   }#gloswowaniebox   .success_message   {      background-color: #ffcccc !important;      border: solid 1px #ff0000 !important;      color: #ff0000 !important;      text-align: left !important;      direction: inherit !important;     padding: 0 20px;   } #gloswowaniebox  .sucess_message_text   {      font-family: inherit !important;      font-size: 18px !important;   }#gloswowaniebox   label.error_field   {      font-family: inherit !important;      font-size: 12px !important;      background-color: #ffcaca !important;      border: 2px Solid #ffcaca  !important;      color: #ff2c38 !important;      text-align: left !important;      direction: inherit !important;         }#gloswowaniebox #drukujdiv {	float: left;    margin: 10px;    position: relative;	top:0;	left:0;}.formglos {	float: left;    margin: 0 10px 10px !important;"}.sm img{margin: 10px 10px 0 0;    max-width: 100%;    display: block;float: left;	}.sm span {	    float: left;    width: 100%;	}.sm {display: block;clear: both;overflow: hidden;}.smallimg  {	    display: table;    margin: 0 auto;}.smallimg img {	    max-width: 50px;    height: auto !important;    float: left;    display: block;    margin: 10px 5px;}#cboxNext {	margin: 0  0 0 150px;}#cboxPrevious {	margin: 0 100px 0 0;}@media all and (max-width: 1100px) {	.art-header {background-image: unset !important;    height: 140px !important;}	.fblbCenterOuter,.art-slidenavigatorheader {	display: none !important;}.page-id-1139 .art-article th, .art-article td {    padding: 2px;    vertical-align: top;    text-align: left;    float: left;}}